<!DOCTYPE html>
<html lang="pt-br">

<head>
    <meta charset="UTF-8">
    <title>Zéfiro Tecnologia</title>
    <link rel="stylesheet" href="path/to/font-awesome/css/font-awesome.min.css">
</head>

<body>
    <!--Header Page-->
    <header>
        <a class="logo">
            <div class="logo">
                <img src="images/bryan.png" alt="Logo Top">
            </div>
        </a>
            <ul>
                <li><a href="index.html">Início</a></li>
                <li><a href="#">Sobre</a></li>
                <li><a href="#">Portifólio</a></li>
                <li><a href="#">Contato</a></li>
            </ul>
        </nav>
        <ul class="social">
            <li>
                <a><i class="fab fa-facebook-square"></i></a>
            </li>
            <li>
                <a><i class="fa fa-github-alt"></i></a>
            </li>
            <strong>
                <h1>Zéfiro Tecnologia</h1>
                <em>Os ventos da mudança passam por aqui!</em>
            </strong>
            <p>WEB APP's // APP MOBILES // SITES // SOLUTIONS</p>

        </ul>


    </header>

    <!--Midle Page-->
    <main>
        <div class="itens">
            <div>
                <div class="midle-image">
                    <img src="images/deus-programador.png" alt="Logo Top">
                </div>
            </div>
            <div class="pencil">
                <i class="fa fa-pencil"></i>
            </div>
            <div class="code">
                <i class="fa fa-code"></i>
            </div>
            <div class="heart">
                <i class="fa fa-heart"></i>
            </div>
            <div class="share">
                <i class="fa fa-share"></i>
            </div>
            <p><strong> Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.</strong></p>
            <a href="#" class="midle-botton"><i class="fa fa-eye">Continue Lendo</i></a>
        </div>
    </main>
    <div class="footer">
        <a href="index.html">
            <img src="images/FotoJet.jpg" alt="Logo Top">
        </a>
        <p>2019 - Todos os direitos reservados.</p>
    </div>

    <footer>


    </footer>

</body>

</html>